<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <String id="ContactTipsVASFlagExt_Member">
    QQ會員
  </String>
  <!--<String id="ContactTipsVASFlagExt_Qzone">
    QQ空间
  </String>-->
  <!--<String id="ContactTipsVASFlagExt_Paipai_Keeper">
    腾讯拍拍网卖家
  </String>
  <String id="ContactTipsVASFlagExt_Paipai_Customer">
    腾讯拍拍网买家
  </String>
  <String id="ContactTipsVASFlagExt_Paipai_None">
    腾讯拍拍网用户
  </String>-->
  <String id="VipIeWnd_Title">
    QQ會員專區——QQ會員為您提供QQ世界裏最尊貴，個性和貼心的服務
  </String>
  <String id="ContactTipsVASFlagExt_Mail">
    QQ郵箱
  </String>
  <String id="ContactTipsVASFlagExt_QQShowVip">
    QQ秀紅鑽貴族
  </String>
  <String id="ContactTipsVASFlagExt_QzoneVip">
    QQ空間黃鑽貴族
  </String>
  <String id="ContactTipsVASFlagExt_QQGameVip">
    QQ遊戲藍鑽貴族
  </String>
  <String id="ContactTipsVASFlagExt_QQTangVip">
    QQ堂、QQ音速紫鑽貴族
  </String>
  <String id="ContactTipsVASFlagExt_QQPetVip">
    QQ寵物粉鑽貴族
  </String>
  <String id="ContactTipsVASFlagExt_QQMusicVip">
    QQ音樂綠鑽貴族
  </String>
  <String id="ContactTipsVASFlagExt_QQRing">
    QQ炫鈴服務
  </String>
  <String id="ContactTipsVASFlagExt_MobileBind">
    手機綁定
  </String>
  <String id="ContactTipsVASFlagExt_MobileBind_Title">
    無線QQ使用精靈
  </String>
  <String id="ContactTipsVASFlagExt_SmsMonthly">
    QQ簡訊超人
  </String>
  <String id="ContactTipsVASFlagExt_FlyQQ">
    飛信QQ
  </String>
  <String id="ContactTipsVASFlagExt_MQQ">
    超級QQ
  </String>
  <String id="ContactTipsVASFlagExt_FlyQQ_MQQ">
    超級QQ/飛信QQ
  </String>
  <String id="ContactTipsVASFlagExt_MobileQQ">
    手機QQ
  </String>
  <String id="ContactTipsVASFlagExt_3GQQ">
    手機騰訊網
  </String>
  <String id="ContactTipsVASFlagExt_VoiceMsg">
    QQ音信
  </String>
  <String id="ContactTipsVASFlagExt_3DShow">
    3D秀使用者
  </String>
  <String id="ContactTipsVASFlagExt_QQFlyIsland">
    QQ飛行島
  </String>
  <String id="ContactTipsVASFlagExt_R2Beat">
    QQ音速
  </String>
  <String id="ContactTipsVASFlagExt_FreeFO">
    QQ自由幻想
  </String>
  <String id="ContactTipsVASFlagExt_QQFO">
    QQ幻想
  </String>
  <String id="ContactTipsVASFlagExt_SuperMoto">
    QQ飛車
  </String>
  <String id="ContactTipsVASFlagExt_QQSG">
    QQ三國
  </String>
  <String id="ContactTipsVASFlagExt_HuaXia2">
    QQ華夏
  </String>
  <String id="ContactTipsVASFlagExt_QQTang">
    QQ堂
  </String>
  <String id="ContactTipsVASFlagExt_QQBattleZone">
    QQ對戰平臺
  </String>
  <String id="ContactTipsVASFlagExt_QQLove_Normal">
    QQ交友使用者
  </String>
  <String id="ContactTipsVASFlagExt_QQHome">
    QQ家園
  </String>
  <String id="ContactTipsVASFlagExt_QQDownload">
    超級旋風
  </String>
  <String id="ContactTipsVASFlagExt_Album">
    QQ相冊
  </String>
  <String id="ContactTipsVASFlagExt_QQMagazine">
    騰訊圖書VIP
  </String>
  <String id="ContactTipsVASFlagExt_QQSinger">
    Q歌Q魅
  </String>
  <String id="ContactTipsVASFlagExt_KnowledgeSearch">
    問問
  </String>
  <String id="ContactTipsVASFlagExt_QQVideo">
    QQ播客
  </String>
  <String id="ContactTipsVASFlagExt_TaoTao">
    滔滔
  </String>
  <String id="ContactTipsVASFlagExt_QQTalk">
    QQTALK
  </String>
  <String id="ContactTipsVASFlagExt_QQBookmark">
    QQ書簽
  </String>
  <String id="ContactTipsVASFlagExt_QQLiveVip">
    QQLive 進階使用者
  </String>
  <String id="ContactTipsVASFlagExt_QBar">
    Q吧使用者
  </String>
</StringBundle>
